@media (max-width: 576px) {
  nav#nav_top {
    padding: 0rem !important;
  }
  main {
    padding: 1rem !important;
  }
  .display-3 {
    font-size: 3rem;
    text-align: justify;
    font-weight: 300;
    line-height: 1.2;
  }
  .grid-sizer, .grid-item {
    width: 99%;
  }
  .bspufor_box {
    padding: 0;
  }
  .tab-content {
    padding: 0;
  }
  .about_element_text{
    font-size: 1rem
  }
}
